element_grob {ggplot2} | R Documentation

## Generate grid grob from theme element

### Description

Generate grid grob from theme element

### Usage

    element_grob(element, ...)

### Arguments

`element` | Theme element, i.e. `element_rect` or similar.
`...` | Other arguments to control specific of rendering. This is usually at least position. See the source code for individual methods.

[Package ggplot2 version 2.1.0 Index]